> ## Documentation Index
> Fetch the complete documentation index at: https://docs.amazonomics.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get billing meter identifiers



## OpenAPI

````yaml /api-reference/openapi.json get /v1/meters
openapi: 3.0.0
info:
  title: Amazonomics API
  version: 0.0.1
  description: The Amazonomics REST API. All endpoints need an API key.
servers:
  - url: https://api.amazonomics.com
security:
  - bearerAuth: []
paths:
  /v1/meters:
    get:
      tags:
        - Billing
      summary: Get billing meter identifiers
      responses:
        '200':
          description: Meters retrieved.
          content:
            application/json:
              schema:
                type: object
                properties:
                  search:
                    type: string
                    nullable: true
                  exports:
                    type: string
                    nullable: true
                  asin:
                    type: string
                    nullable: true
                  alerts:
                    type: string
                    nullable: true
                  error:
                    type: object
                    nullable: true
                    properties:
                      code:
                        type: string
                      message:
                        type: string
                      hint:
                        type: string
                      docs:
                        type: string
                    required:
                      - code
                      - message
                required:
                  - search
                  - exports
                  - asin
                  - alerts
                  - error
        '500':
          description: Internal server error.
          content:
            application/json:
              schema:
                type: object
                properties:
                  search:
                    type: string
                    nullable: true
                  exports:
                    type: string
                    nullable: true
                  asin:
                    type: string
                    nullable: true
                  alerts:
                    type: string
                    nullable: true
                  error:
                    type: object
                    nullable: true
                    properties:
                      code:
                        type: string
                      message:
                        type: string
                      hint:
                        type: string
                      docs:
                        type: string
                    required:
                      - code
                      - message
                required:
                  - search
                  - exports
                  - asin
                  - alerts
                  - error
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````